import { Vue } from "vue-property-decorator";
import Country from "../dto/Country";
import DeliveryCalculatorStore from "../utils/DeliveryCalculatorStore";
export default class ToCountrySelect extends Vue {
    countries: Country[];
    calculatorStore: DeliveryCalculatorStore;
    created(): void;
    get country(): Country | null;
    set country(country: Country | null);
    filterCountries(query: string, update: Function): void;
}
